/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
//+		© Copyright iDIWAY 2014
//+		Tout droits de reproduction interdits
//+		http://www.idiway.fr
//+		$Revision: 1669 $
//+		$Date: 2014-04-15 09:44:46 +0200 (mar. 15 avr. 2014) $
//+		$HeadURL: svn://svn.id.lan/pko/sat/12/123_the/trunk/tpl/tpl0/css/mod/mod12a/com.css $
//+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*
	STEP
*/

.step_ctn{ text-align: center; }

.bloc_step{ display: inline-block; width: 130px; padding: 5px; vertical-align: middle; text-align: center; position: relative; }
.bloc_step:before{ content: ''; display: block; left: 0; right: 0; border-bottom: 2px solid #DB0B4C; top: 23px; position: absolute; }
.bloc_step.selectable{ cursor: pointer; }

.bloc_step div{ background-color: #DB0B4C; margin: 10px auto; height: 20px; width: 20px; border-radius: 50%; display: block; vertical-align: middle; transition: background-color 0.5s ease; cursor: pointer; border: 2px solid #DB0B4C; position: relative; }
.bloc_step.sld div{ font-weight: bold; box-shadow: 0 0 0 3px #fff inset; }

.bloc_step.off div{ background-color: #FFF; }

.err_msg { background-color: #ab8876;   color: #fff;}

.msg_dsc{ /*background-color: #eee;*/ padding: 5px 15px; font-size: 10px !important; line-height: 18px; margin: 5px -5px -5px; }



.iTpl-main .iTpl-col-pag.btns_ctn {text-align: right; display: flex; align-items: center; justify-content: center; padding: 55px 15px 15px 15px;}
/*.btns_ctn .bt_prev {background: transparent;}*/
.btns_ctn .bt_next {margin-left: 20px;}



/*
	Général
*/

.bloc_ctn{ width: 800px; margin: 0 auto; }
.frm{ margin: 0 auto 20px !important; }

.frm .lbl font {color: #3E3D40;}
.frm {color: #3E3D40;}

.frm .set.free.bord .lbl, .frm .set.free.bord .mix, .frm .set.bord .lbl, .frm .set.bord .mix {border: 0; box-shadow: none !important; background-color: transparent; padding-left: 0;}
.frm .grp .ctn  {text-align: left;}

/*
	BTNS
*/
.btn_cmd { vertical-align: middle; border: none; position: relative; list-style:none; cursor:pointer; text-align: center; background-color: white; border-top: 1px solid #7b796b; border-bottom: 1px solid #7b796b; display: inline-block; min-width: 100px; margin: 0 10px; z-index: 0; transition: color 0.1s ease-in; }
.btn_cmd input{ border: none; padding: 5px; display: block; width: 100%; background-color: transparent; cursor: pointer; margin: 0; }
.btn_cmd:hover{ border-color: transparent; }
.btn_cmd:hover > input{ color: white; }
.btn_cmd:before { content: ''; position: absolute; bottom: 0; top: 100%; left: 0; right: 0; background-color: #a51b35; display: block; z-index: -1; transition: top 0.1s ease-in; border-radius: 5px; }
.btn_cmd:hover:before { top: 0; }

/*THUMB*/
.iTpl-itm  .dsg.iTpl-tit span:after, .iTpl-itm .dsg.iTpl-tit span:before {content: none;}
.iTpl-itm  .dsg.iTpl-tit {font-size: 20px;}






/* Mob */
@media screen and (max-width: 850px){
	.iTpl-sstit {padding-left: 15px;}
}

@media screen and (max-width: 800px){
	.iPko-RWD .bloc_ctn{ width: auto; }
	/*.iPko-RWD .frm .grp{ width: auto; padding: 0 5px; }*/

	#tbl_trp {padding: 0;}

}

@media screen and (max-width: 600px){
	/*.iPko-RWD .bloc_stp{ font-size: 12px; width: auto; }*/
	/*.iPko-RWD .bloc_stp:first-child{ padding-left: 5px; }*/

	.iTpl-tit {text-transform: none; font-size: 26px; color: #000;}
	.iTpl-sstit {width: 100%; font-size: 19px; font-weight: normal;}

	.iTpl-main .iTpl-col-pag.btns_ctn {position: fixed; bottom: 0; background-color: #F4F1EC; box-shadow: 3px -3px 6px rgba(152,152,152,0.3); z-index: 2000; width: 100% !important; display: flex; 
		align-items: center; height: 72px; left: 0; margin: 0 !important; padding: 15px;}
	.iTpl-main .iTpl-col-pag.btns_ctn .iTpl-btn {border: 1px solid #F00066; border-radius: 2px; padding: 15px 5px; text-transform: none; font-size: 12px; font-family: iDW_MntSrt_L; color: #F00066; 
		letter-spacing: 0; word-spacing: 0; height: 45px; display: flex; align-items: center;}
	.iTpl-main .iTpl-col-pag.btns_ctn .bt_prev {background: transparent; margin-left: 10px; margin-right: 44px;}
	.iTpl-main .iTpl-col-pag.btns_ctn .bt_next {background-color: #F00066; color: #fff; margin-right: 10px; margin-left: auto;}
}